import React from 'react';
import {injectSheet} from "../../lib/theme";
import {Button} from "../Form";
import {withNamespaces} from "react-i18next";

const styling = theme => {
};

class PasswordReset extends React.Component {
    render() {
        const {t} = this.props;
        return (
            <div style={this.props.style}>
                <Button>{t('reset.open')}</Button>
            </div>
        )
    }
}

export default withNamespaces(['page--auth'])(injectSheet(styling)(PasswordReset));